
ABS - Task #1737

Milestone # 1558 (In progress): Fabricación

Milestone # 1726 (New): Fabricación de 16 módulos de control versión 2

Ensamblaje de tarjeta de poder

08/04/2019 09:18 PM - Luis Gonzáles

Status: Resolved Start date: 11/05/2019

Priority: Normal Due date: 11/22/2019

Assignee: Alejandro Belleza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

History

#1 - 08/27/2019 07:41 PM - Luis Gonzáles

- Due date changed from 08/27/2019 to 10/08/2019

- Start date changed from 08/21/2019 to 10/01/2019

#2 - 10/31/2019 10:25 PM - Luis Gonzáles

- Due date changed from 10/08/2019 to 11/22/2019

- Start date changed from 10/01/2019 to 11/05/2019

#3 - 11/27/2019 08:00 PM - Luis Gonzáles

- Status changed from New to Resolved

- % Done changed from 0 to 100
